<?php
/**
 * @copyright (c) Kufer Software GmbH, Loisachstrasse 4, D-84453 Mühldorf
 */

$sortId = 60;

$sightsArray = array();

$sight = new SightItem();
$sight->name = 'Eingabe';
$sight->id = 175;
array_push($sightsArray, $sight);

$sight = new SightItem();
$sight->name = 'Bestätigung';
$sight->id = 173;
array_push($sightsArray, $sight);

$sight = new SightItem();
$sight->name = 'Bestätigung Fußzeile';
$sight->id = 102;
$sight->merge = true;
array_push($sightsArray, $sight);